# NES CHANGELOG

### 1.0.0
* Release date: 2022/11/24
* Changes and new features:
  * First beta release
  * Open:
    * NetCDF:
      * Regular Latitude-Longitude
      * Rotated Lat-Lon
      * Lambert Conformal Conic
      * Mercator
      * Points
      * Points in GHOST format
      * Points in Providentia format
  * Parallelization:
    * Balanced / Unbalanced
    * By time axis
    * By Y axis
    * By X axis
  * Create: 
    * NetCDF:
      * Regular Latitude-Longitude
      * Rotated Lat-Lon
      * Lambert Conformal Conic
      * Mercator
      * Points
    * Shapefile
  * Write:
    * NetCDF
      * CAMS REANALYSIS format
    * Grib2
    * Shapefile
  * Interpolation:
    * Vertical interpolation
    * Horizontal interpolation
      * Nearest Neighbours
    * Providentia interpolation
  * Statistics:
    * Daily_mean
    * Daily_max
    * Daily_min
    * Last time step
  * Methods:
    * Concatenate (variables of the same period in different files)
    