# About

NES (NetCDF for Earth Science) is the Python I/O library used by SNES, the framework that implements the data post-processing pipelines at the Earth Sciences department, to read and write netCDF files.

# How to clone

Use the following command to get a copy of the repository:

```
git clone https://earth.bsc.es/gitlab/es/NES.git
```

You can use the latest stable version of NES
by accessing the production branch:

```
git checkout production
```

You can also access the master branch to test new features,
that are to be implemented in the upcoming release:

```
git checkout master
```

# How to run

For running NES, please follow the instruction in 
the [wiki](https://earth.bsc.es/gitlab/es/NES/-/wikis/home).